## python-certbot-nginx 0.10.2

=== debian/changelog ===
python-certbot-nginx (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 26 Jan 2017 01:19:50 -0500

python-certbot-nginx (0.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 20 Jan 2017 22:31:24 -0500

python-certbot-nginx (0.9.3-1) unstable; urgency=medium

  * First upstream stable release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 23 Oct 2016 01:54:36 -0400
