=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-certbot-nginx
 Section: python
 Priority: extra
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
-               python-certbot (>= 0.10.2~),
+               python-certbot (>= 0.14.2~),
                python-mock,
                python-openssl (>= 0.13),
                python-parsedatetime (>= 1.3),
@@ -31,7 +32,7 @@
 Package: python-certbot-nginx
 Architecture: all
 Depends: nginx,
-	 certbot (>= 0.10.2~),
+	 certbot (>= 0.14.2~),
 	 ${misc:Depends},
 	 ${python:Depends}
 Suggests: python-certbot-nginx-doc
