## python-certbot-nginx 0.17.0

=== debian/changelog ===
python-certbot-nginx (0.17.0-1) unstable; urgency=medium

  * New upstream release.
  * Move to unstable from experimental, now that the freeze is over.
  * Update to latest Debian policy.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 06 Aug 2017 18:07:36 -0400
