=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: python-certbot-nginx
 Section: python
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
 Build-Depends: debhelper (>= 9~),
                dh-python,
                python-all (>= 2.6.6.3~),
                python-configargparse (>= 0.10.0),
-               python-certbot (>= 0.14.2~),
+               python-certbot (>= 0.17.0~),
                python-mock,
                python-openssl (>= 0.13),
                python-parsedatetime (>= 1.3),
@@ -23,16 +22,17 @@
                python-tz,
                python-zope.component,
                python-zope.interface
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-letsencrypt-nginx.git
 Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-letsencrypt-nginx.git/
 X-Python-Version: >= 2.7
+Testsuite: autopkgtest-pkg-python
 
 Package: python-certbot-nginx
 Architecture: all
 Depends: nginx,
-	 certbot (>= 0.14.2~),
+	 certbot (>= 0.17.0~),
 	 ${misc:Depends},
 	 ${python:Depends}
 Suggests: python-certbot-nginx-doc
