## python-certbot-nginx 0.21.1

=== debian/changelog ===
python-certbot-nginx (0.21.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 10 Feb 2018 23:00:03 -0500

python-certbot-nginx (0.21.1-1) unstable; urgency=high

  * New upstream release.
  * Change Vcs-Git to use HTTPS.
  * Change d/copyright to use HTTPS

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 02 Feb 2018 18:25:36 -0500

python-certbot-nginx (0.20.0-3) unstable; urgency=medium

  * Add version restriction to Breaks/Replaces for dummy. (Closes: #886954)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 15 Jan 2018 22:22:41 -0500

python-certbot-nginx (0.20.0-2) unstable; urgency=low

  * Add transitional dummy package.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 07 Jan 2018 23:09:09 -0500

python-certbot-nginx (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to python3!
  * Update to debhelper 11, bump S-V.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 05 Jan 2018 21:56:26 -0500

python-certbot-nginx (0.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 04 Oct 2017 19:45:42 -0400

python-certbot-nginx (0.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Move to python3-sphinx; bump S-V without changes.
  * Drop unnecessary Testsuite.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 01 Oct 2017 19:12:38 -0400
