=== debian/control ===
--- 
+++ 
@@ -4,37 +4,37 @@
 Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
-               python-all (>= 2.6.6.3~),
-               python-configargparse (>= 0.10.0),
-               python-certbot (>= 0.17.0~),
-               python-mock,
-               python-openssl (>= 0.13),
-               python-parsedatetime (>= 1.3),
-               python-pyparsing (>= 1.5.5),
-               python-requests,
-               python-rfc3339,
-               python-setuptools (>= 1.0),
-               python-six,
-               python-sphinx (>= 1.3.1-1~),
-	       python-sphinx-rtd-theme,
-               python-tz,
-               python-zope.component,
-               python-zope.interface
-Standards-Version: 4.0.1
+               python3,
+               python3-certbot (>= 0.21.1~),
+               python3-configargparse (>= 0.10.0),
+               python3-mock,
+               python3-openssl (>= 0.13),
+               python3-parsedatetime (>= 1.3),
+               python3-pyparsing (>= 1.5.5),
+               python3-requests,
+               python3-rfc3339,
+               python3-setuptools (>= 1.0),
+               python3-six,
+               python3-sphinx (>= 1.3.1-1~),
+               python3-sphinx-rtd-theme,
+               python3-tz,
+               python3-zope.component,
+               python3-zope.interface
+Standards-Version: 4.1.3
 Homepage: https://letsencrypt.org/
-Vcs-Git: https://anonscm.debian.org/git/letsencrypt/python-letsencrypt-nginx.git
-Vcs-Browser: https://anonscm.debian.org/cgit/letsencrypt/python-letsencrypt-nginx.git/
-X-Python-Version: >= 2.7
-Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
+Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
 
-Package: python-certbot-nginx
+Package: python3-certbot-nginx
 Architecture: all
 Depends: nginx,
-	 certbot (>= 0.17.0~),
+	 certbot (>= 0.21.1~),
 	 ${misc:Depends},
-	 ${python:Depends}
+	 ${python3:Depends}
+Breaks: python-certbot-nginx (<< 0.20.0~)
+Replaces: python-certbot-nginx (<< 0.20.0~)
 Suggests: python-certbot-nginx-doc
 Description: Nginx plugin for Certbot
  The objective of Certbot, Let's Encrypt, and the ACME (Automated
@@ -73,3 +73,11 @@
    - Help you revoke the certificate if that ever becomes necessary.
  .
  This package contains the documentation for the Nginx plugin.
+
+Package: python-certbot-nginx
+Section: oldlibs
+Architecture: all
+Depends: python3-certbot-nginx, ${misc:Depends}
+Description: transitional dummy package
+ This is a transitional dummy package for the migration of certbot
+ from python2 to python3.  It can be safely removed.
