=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@ --with python2,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean: debian/control
 	dh_clean
@@ -22,4 +22,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	rm -rf $(CURDIR)/debian/python-certbot-nginx/usr/lib/python2.7/dist-packages/certbot_nginx/tests
+	find $(CURDIR)/debian -name tests -type d -print0 | xargs -0 rm -rf '{}' \;
+
+override_dh_installdocs:
+	dh_installdocs --doc-main-package=python3-certbot-nginx -p python-certbot-nginx-doc
+	dh_installdocs -p python3-certbot-nginx -p python-certbot-nginx
