## python-certbot-nginx 0.22.0

=== debian/changelog ===
python-certbot-nginx (0.22.0-1) unstable; urgency=medium

  * New upstream release -- now with wildcards!
  * Break strict dependency requirement.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 15 Mar 2018 20:56:54 -0400
