=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
-               python3-certbot (>= 0.21.1~),
+               python3-certbot (>= 0.22.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
                python3-openssl (>= 0.13),
@@ -30,7 +30,7 @@
 Package: python3-certbot-nginx
 Architecture: all
 Depends: nginx,
-	 certbot (>= 0.21.1~),
+	 certbot (>= 0.22.0~),
 	 ${misc:Depends},
 	 ${python3:Depends}
 Breaks: python-certbot-nginx (<< 0.20.0~)
