## python-certbot-nginx 0.23.0

=== debian/changelog ===
python-certbot-nginx (0.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump S-V; no chnages needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 06 Apr 2018 23:40:42 -0400
