=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
