## python-certbot-nginx 0.25.0

=== debian/changelog ===
python-certbot-nginx (0.25.0-2+ubuntu14.04.1+certbot+1) trusty; urgency=medium

  * No-change backport to trusty

 -- Ondřej Surý <ondrej@debian.org>  Wed, 20 Jun 2018 21:07:44 +0000

python-certbot-nginx (0.25.0-2) unstable; urgency=medium

  * Bump version requirement for acme and release -2

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 11 Jun 2018 23:22:09 -0400

python-certbot-nginx (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 11 Jun 2018 22:15:24 -0400

python-certbot-nginx (0.23.0-2) unstable; urgency=medium

  * Switch maintainer email to tracker.d.o (Closes: #899674)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 28 May 2018 22:42:04 -0400
