=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: python-certbot-nginx
 Section: python
 Priority: optional
-Maintainer: Debian Let's Encrypt <letsencrypt-devel@lists.alioth.debian.org>
+Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 9~),
                dh-python,
                python3,
-               python3-certbot (>= 0.22.0~),
+               python3-certbot (>= 0.25.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
                python3-openssl (>= 0.13),
@@ -17,8 +17,6 @@
                python3-rfc3339,
                python3-setuptools (>= 1.0),
                python3-six,
-               python3-sphinx (>= 1.3.1-1~),
-               python3-sphinx-rtd-theme,
                python3-tz,
                python3-zope.component,
                python3-zope.interface
@@ -30,7 +28,7 @@
 Package: python3-certbot-nginx
 Architecture: all
 Depends: nginx,
-	 certbot (>= 0.22.0~),
+	 certbot (>= 0.25.0~),
 	 ${misc:Depends},
 	 ${python3:Depends}
 Breaks: python-certbot-nginx (<< 0.20.0~)
@@ -53,27 +51,6 @@
  .
  This package contains the Nginx plugin to the main application.
 
-Package: python-certbot-nginx-doc
-Section: doc
-Architecture: all
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Description: Nginx plugin documentation for Certbot
- The objective of Certbot, Let's Encrypt, and the ACME (Automated
- Certificate Management Environment) protocol is to make it possible
- to set up an HTTPS server and have it automatically obtain a
- browser-trusted certificate, without any human intervention. This is
- accomplished by running a certificate management agent on the web
- server.
- .
- This agent is used to:
- .
-   - Automatically prove to the Let's Encrypt CA that you control the website
-   - Obtain a browser-trusted certificate and set it up on your web server
-   - Keep track of when your certificate is going to expire, and renew it
-   - Help you revoke the certificate if that ever becomes necessary.
- .
- This package contains the documentation for the Nginx plugin.
-
 Package: python-certbot-nginx
 Section: oldlibs
 Architecture: all
