## python-certbot-nginx 0.26.0

=== debian/changelog ===
python-certbot-nginx (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Bump dependencies to match setup.py
  * Bump S-V; add R-R-R: no

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 14 Jul 2018 02:25:26 -0400
