=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                python3,
+	       python3-acme (>= 0.25.0~),
                python3-certbot (>= 0.25.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
@@ -17,13 +18,16 @@
                python3-rfc3339,
                python3-setuptools (>= 1.0),
                python3-six,
+               python3-sphinx (>= 1.3.1-1~),
+               python3-sphinx-rtd-theme,
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
+Rules-Requires-Root: no
 
 Package: python3-certbot-nginx
 Architecture: all
@@ -51,6 +55,27 @@
  .
  This package contains the Nginx plugin to the main application.
 
+Package: python-certbot-nginx-doc
+Section: doc
+Architecture: all
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Description: Nginx plugin documentation for Certbot
+ The objective of Certbot, Let's Encrypt, and the ACME (Automated
+ Certificate Management Environment) protocol is to make it possible
+ to set up an HTTPS server and have it automatically obtain a
+ browser-trusted certificate, without any human intervention. This is
+ accomplished by running a certificate management agent on the web
+ server.
+ .
+ This agent is used to:
+ .
+   - Automatically prove to the Let's Encrypt CA that you control the website
+   - Obtain a browser-trusted certificate and set it up on your web server
+   - Keep track of when your certificate is going to expire, and renew it
+   - Help you revoke the certificate if that ever becomes necessary.
+ .
+ This package contains the documentation for the Nginx plugin.
+
 Package: python-certbot-nginx
 Section: oldlibs
 Architecture: all
