## python-certbot-nginx 0.28.0

=== debian/changelog ===
python-certbot-nginx (0.28.0-1~deb9u1) stretch; urgency=medium

  * This stretch update is to cure the problem caused by the deprecation
    and disabling of the upstream TLS-SNI-01 certificate verification
    protocol due to a security vulnerability.  Note, the security
    vulnerability isn't in this package; rather, earlier versions of
    certbot are no longer functional due to changes in the interface that
    certbot uses to retrieve certificates.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 19 Dec 2018 18:33:40 -0500

python-certbot-nginx (0.28.0-1) unstable; urgency=medium

  * New upstream version 0.28.0
  * Bump python3-acme dep changed upstream
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Nov 2018 18:32:52 -0500
