=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                python3,
-	       python3-acme (>= 0.25.0~),
+	       python3-acme (>= 0.26.0~),
                python3-certbot (>= 0.25.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
@@ -23,7 +23,7 @@
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
