## python-certbot-nginx 0.31.0

=== debian/changelog ===
python-certbot-nginx (0.31.0-1) unstable; urgency=medium

  * New upstream version 0.31.0
  * Bump S-V; no changes needed.
  * Suppress lintian warning.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 09 Feb 2019 19:53:55 -0500
