=== debian/tests/control ===
# <bmw> rbasak: while it's not exactly pretty, here's a pretty decent
# one line test that certbot and its plugins and dependencies are
# installed correctly
# <bmw> certbot plugins --prepare | grep -q apache && certbot --help
# nginx | grep -q nginx-ctl

Test-Command: certbot --help nginx | grep -q nginx-ctl
Depends: python-certbot-nginx
