## python-certbot-nginx 0.31.0-1%2Bubuntu16.04.1%2Bcertbot%2B1%2B8.0trisquel1

=== debian/changelog ===
python-certbot-nginx (0.31.0-1+ubuntu16.04.1+certbot+1+8.0trisquel1) flidas; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 13 Mar 2019 17:20:46 +0000

python-certbot-nginx (0.31.0-1+ubuntu16.04.1+certbot+1) xenial; urgency=medium

  * No-change backport to xenial

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Mar 2019 19:54:26 +0000
