## python-certbot-nginx 0.31.0-1%2Bubuntu18.04.1%2Bcertbot%2B1%2B9.0trisquel1

=== debian/changelog ===
python-certbot-nginx (0.31.0-1+ubuntu18.04.1+certbot+1+9.0trisquel1) etiona; urgency=medium

  * Backported from ppa

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 02 Nov 2019 17:00:51 +0000

python-certbot-nginx (0.31.0-1+ubuntu18.04.1+certbot+1) bionic; urgency=medium

  * No-change backport to bionic

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Mar 2019 19:54:33 +0000
