## python-certbot-nginx 0.36.0

=== debian/changelog ===
python-certbot-nginx (0.36.0-1) unstable; urgency=medium

  * New upstream version 0.36.0
  * Bump dep on certbot to 0.35.
  * Bump S-V to 4.4.0; no changes needed.
  * Bump compat, dh to 12.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 11 Jul 2019 17:26:16 -0400

python-certbot-nginx (0.35.1-1) unstable; urgency=medium

  * New upstream version 0.35.1
  * Bump certbot and acme version requirements.
  * Switch to pytest, invoked through setup.py

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 09 Jul 2019 19:06:04 -0400
