=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Let's Encrypt <team+letsencrypt@tracker.debian.org>
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>,
            Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-python,
                python3,
-	       python3-acme (>= 0.26.0~),
-               python3-certbot (>= 0.25.0~),
+               python3-acme (>= 0.29.0~),
+               python3-certbot (>= 0.35.0~),
                python3-configargparse (>= 0.10.0),
                python3-mock,
                python3-openssl (>= 0.13),
                python3-parsedatetime (>= 1.3),
                python3-pyparsing (>= 1.5.5),
+               python3-pytest,
                python3-requests,
                python3-rfc3339,
                python3-setuptools (>= 1.0),
@@ -23,7 +24,7 @@
                python3-tz,
                python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://letsencrypt.org/
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
@@ -32,9 +33,9 @@
 Package: python3-certbot-nginx
 Architecture: all
 Depends: nginx,
-	 certbot (>= 0.25.0~),
-	 ${misc:Depends},
-	 ${python3:Depends}
+         certbot (>= 0.35.0~),
+         ${misc:Depends},
+         ${python3:Depends}
 Breaks: python-certbot-nginx (<< 0.20.0~)
 Replaces: python-certbot-nginx (<< 0.20.0~)
 Suggests: python-certbot-nginx-doc
