=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,10 @@
 	rm -rf $(CURDIR)/debian/python3-certbot-nginx/usr/lib/python*/dist-packages/certbot_nginx/tests/testdata
 
 override_dh_installdocs:
-	dh_installdocs -p python-certbot-nginx-doc
+	dh_installdocs --doc-main-package=python3-certbot-nginx -p python-certbot-nginx-doc
 	dh_installdocs -p python3-certbot-nginx -p python-certbot-nginx
+
+override_dh_auto_test:
+ifdef (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	python3 setup.py test
+endif
