## python-certbot-nginx 0.39.0

=== debian/changelog ===
python-certbot-nginx (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0
  * Drop python-certbot-nginx dummy package (Closes: #940767)

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 01 Oct 2019 22:10:46 -0400
