=== debian/control ===
--- 
+++ 
@@ -76,11 +76,3 @@
    - Help you revoke the certificate if that ever becomes necessary.
  .
  This package contains the documentation for the Nginx plugin.
-
-Package: python-certbot-nginx
-Section: oldlibs
-Architecture: all
-Depends: python3-certbot-nginx, ${misc:Depends}
-Description: transitional dummy package
- This is a transitional dummy package for the migration of certbot
- from python2 to python3.  It can be safely removed.
