=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_installdocs:
 	dh_installdocs --doc-main-package=python3-certbot-nginx -p python-certbot-nginx-doc
-	dh_installdocs -p python3-certbot-nginx -p python-certbot-nginx
+	dh_installdocs -p python3-certbot-nginx
 
 override_dh_auto_test:
 ifdef (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
