## python-certbot-nginx 0.40.0

=== debian/changelog ===
python-certbot-nginx (0.40.0-0ubuntu0.1) focal; urgency=medium

  * Cope with newer python-acme that dropped TLSSNI01 (LP: #1875471):
    - new upstream version: 0.40.0
    - d/rules: actually run the tests by fixing the expression that looks
      for nocheck in DEB_BUILD_OPTIONS
    - d/p/fix-tests-with-newer-acme.patch: fix tests with newer python-acme
      that has no TLSSNI01. Thanks to Brad Warren <bmw@eff.org>

 -- Andreas Hasenack <andreas@canonical.com>  Tue, 05 May 2020 15:39:00 -0300
