=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,6 @@
 	dh_installdocs -p python3-certbot-nginx
 
 override_dh_auto_test:
-ifdef (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python3 setup.py test
 endif
