=== debian/tests/control ===
--- 
+++ 
@@ -5,4 +5,4 @@
 # nginx | grep -q nginx-ctl
 
 Test-Command: certbot --help nginx | grep -q nginx-ctl
-Depends: python-certbot-nginx
+Depends: python3-certbot-nginx
