## python-certbot-nginx 1.1.0

=== debian/changelog ===
python-certbot-nginx (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Drop inactive Uploaders
  * Bump S-V; no changes needed
  * Bump versions along with upstream
  * Remove unnecessary version restrictions (cme fix)
  * Drop docs package removed by upstream.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 24 Jan 2020 20:12:20 -0500
