## python-certbot-nginx 1.7.0

=== debian/changelog ===
python-certbot-nginx (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Revise smoke test

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 04 Aug 2020 20:34:48 -0400

python-certbot-nginx (1.6.0-3) unstable; urgency=medium

  * Fix path in CI test

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Fri, 24 Jul 2020 01:15:58 -0400

python-certbot-nginx (1.6.0-2) unstable; urgency=medium

  * Wait for pebble server to start, rather than crossing our fingers

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 22 Jul 2020 18:58:00 -0400

python-certbot-nginx (1.6.0-1) unstable; urgency=medium

  [ Andreas Hasenack ]
  * Actually run the tests at build time

  [ Harlan Lieberman-Berg ]
  * New upstream version 1.6.0
  * Bump ABI requirement to certbot

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 07 Jul 2020 17:46:31 -0400

python-certbot-nginx (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Bump debhelper-compt to 13
  * Bump deps of acme, certbot APIs to require >= 1.4

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 05 May 2020 19:28:53 -0400

python-certbot-nginx (1.3.0-3) unstable; urgency=medium

  * Add end-to-end testing for nginx plugin.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 29 Apr 2020 17:48:14 -0400

python-certbot-nginx (1.3.0-2) unstable; urgency=medium

  * Switch to using Provides for ABI compatibility.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Mon, 27 Apr 2020 18:59:03 -0400

python-certbot-nginx (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Switch to debhelper-compat instead of d/compat

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 12 Apr 2020 20:21:09 -0400
