=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme (>= 1.1.0~),
-               python3-certbot (>= 1.1.0~),
+               python3-acme-abi-1 (>= 1.6),
+               python3-certbot-abi-1 (>= 1.6),
                python3-configargparse,
                python3-mock,
                python3-openssl,
@@ -30,7 +30,9 @@
 Package: python3-certbot-nginx
 Architecture: all
 Depends: nginx,
-         certbot (>= 1.1.0~),
+	 certbot,
+	 python3-acme-abi-1 (>= 1.6),
+         python3-certbot-abi-1 (>= 1.6),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-certbot-nginx-doc
