=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,11 @@
 # <bmw> certbot plugins --prepare | grep -q apache && certbot --help
 # nginx | grep -q nginx-ctl
 
-Test-Command: certbot --help nginx | grep -q nginx-ctl
+# Changed due to removal of prefix
+Test-Command: certbot --help nginx | grep -q "sleep-seconds"
 Depends: python3-certbot-nginx
+
+# End to end nginx test
+Tests: nginx
+Depends: @, pebble, nginx, curl
+Restrictions: needs-root, allow-stderr, isolation-container
