## python-certbot-nginx 1.21.0

=== debian/changelog ===
python-certbot-nginx (1.21.0-1) unstable; urgency=medium

  * Add new signing keys, see bug #999503
  * New upstream version 1.21.0
  * Bump dep versions, drop dep removed upstream
  * Bump S-V; no changes needed
  * Bump year of copyright in d/copyright

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 21 Nov 2021 14:15:20 -0500

python-certbot-nginx (1.18.0-1) unstable; urgency=medium

  * New upstream version 1.18.0
  * Bump dep on acme, certbot

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 18 Aug 2021 00:19:00 -0400
