=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.6),
-               python3-certbot-abi-1 (>= 1.6),
+               python3-acme-abi-1 (>= 1.21~),
+               python3-certbot-abi-1 (>= 1.21~),
                python3-configargparse,
                python3-mock,
                python3-openssl,
@@ -19,9 +19,8 @@
                python3-setuptools,
                python3-six,
                python3-tz,
-               python3-zope.component,
                python3-zope.interface
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
 Homepage: https://letsencrypt.org/
@@ -29,10 +28,10 @@
 
 Package: python3-certbot-nginx
 Architecture: all
-Depends: nginx,
-	 certbot,
-	 python3-acme-abi-1 (>= 1.6),
-         python3-certbot-abi-1 (>= 1.6),
+Depends: certbot,
+         nginx,
+         python3-acme-abi-1 (>= 1.21~),
+         python3-certbot-abi-1 (>= 1.21~),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-certbot-nginx-doc
