## python-certbot-nginx 1.29.0

=== debian/changelog ===
python-certbot-nginx (1.29.0-1) unstable; urgency=medium

  * Add new upstream signing key.
  * New upstream version 1.29.0
  * Bump S-V; no changes needed.

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sat, 20 Aug 2022 15:26:14 -0400

python-certbot-nginx (1.25.0-1) unstable; urgency=medium

  * New upstream version 1.25.0
  * Bump d/control dependency versions
  * Bump d/copyright years

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Sun, 20 Mar 2022 18:40:57 -0400
