=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.21~),
-               python3-certbot-abi-1 (>= 1.21~),
+               python3-acme-abi-1 (>= 1.29~),
+               python3-certbot-abi-1 (>= 1.29~),
                python3-configargparse,
                python3-mock,
                python3-openssl,
@@ -20,7 +20,7 @@
                python3-six,
                python3-tz,
                python3-zope.interface
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
 Homepage: https://letsencrypt.org/
@@ -30,8 +30,8 @@
 Architecture: all
 Depends: certbot,
          nginx,
-         python3-acme-abi-1 (>= 1.21~),
-         python3-certbot-abi-1 (>= 1.21~),
+         python3-acme-abi-1 (>= 1.29~),
+         python3-certbot-abi-1 (>= 1.29~),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-certbot-nginx-doc
