## python-certbot-nginx 2.1.0

=== debian/changelog ===
python-certbot-nginx (2.1.0-2) unstable; urgency=medium

  * Bump B-D on acme, certbot ABI

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 22:34:24 -0500

python-certbot-nginx (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Wed, 07 Dec 2022 20:25:37 -0500

python-certbot-nginx (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Bump certbot, acme dependencies

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Thu, 24 Nov 2022 00:40:33 -0500
