=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
-               python3-acme-abi-1 (>= 1.29~),
-               python3-certbot-abi-1 (>= 1.29~),
+               python3-acme-abi-2 (>= 2.1~),
+               python3-certbot-abi-2 (>= 2.1~),
                python3-configargparse,
                python3-mock,
                python3-openssl,
@@ -30,8 +30,8 @@
 Architecture: all
 Depends: certbot,
          nginx,
-         python3-acme-abi-1 (>= 1.29~),
-         python3-certbot-abi-1 (>= 1.29~),
+         python3-acme-abi-2 (>= ${Abi-major-minor-version}),
+         python3-certbot-abi-2 (>= ${Abi-major-minor-version}),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: python-certbot-nginx-doc
