## python-certbot-nginx 2.9.0

=== debian/changelog ===
python-certbot-nginx (2.9.0-1) unstable; urgency=medium

  * New upstream version 2.9.0
  * Bump S-V; no changes needed
  * Remove dh_auto_test override

 -- Harlan Lieberman-Berg <hlieberman@debian.org>  Tue, 13 Feb 2024 21:15:37 -0500
