=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                python3-six,
                python3-tz,
                python3-zope.interface
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx
 Vcs-Git: https://salsa.debian.org/letsencrypt-team/certbot/certbot-nginx.git
 Homepage: https://letsencrypt.org/
